dada2 unavailable for R 3.4.1
1
0
Entering edit mode
rggriggs • 0
@rggriggs-13793
Last seen 4.1 years ago

Having trouble loading the dada2 package on the cluster.  Here is the error message recieved:

Warning message:

package ‘dada2’ is not available (for R version 3.4.1)

 

 

 

> sessionInfo()

R version 3.4.1 (2017-06-30)

Platform: x86_64-pc-linux-gnu (64-bit)

Running under: Ubuntu 14.04.5 LTS

 

Matrix products: default

BLAS: /usr/lib/openblas-base/libblas.so.3

LAPACK: /usr/lib/lapack/liblapack.so.3.0

 

locale:

 [1] LC_CTYPE=en_US.UTF-8       LC_NUMERIC=C              

 [3] LC_TIME=en_US.UTF-8        LC_COLLATE=en_US.UTF-8    

 [5] LC_MONETARY=en_US.UTF-8    LC_MESSAGES=en_US.UTF-8   

 [7] LC_PAPER=en_US.UTF-8       LC_NAME=C                 

 [9] LC_ADDRESS=C               LC_TELEPHONE=C            

[11] LC_MEASUREMENT=en_US.UTF-8 LC_IDENTIFICATION=C       

 

attached base packages:

[1] stats     graphics  grDevices utils     datasets  methods   base     

 

other attached packages:

[1] BiocInstaller_1.20.3

 

loaded via a namespace (and not attached):

[1] compiler_3.4.1 tools_3.4.1 

bioconductor R dada2 • 1.1k views
ADD COMMENT
0
Entering edit mode
@danielvantwisk-13028
Last seen 15 months ago

It appears that your version of BiocInstaller is out-of-date.  The current release version of BiocInstaller is v1.26.0.  Try running the following code and try installing the package again:

source("http://bioconductor.org/biocLite.R")
biocLite("BiocUpgrade")

If this doesn't work, this page contains more information on how to troubleshoot problems with package installation:

http://bioconductor.org/install/#troubleshoot-bioconductor-packages

ADD COMMENT

Login before adding your answer.

Traffic: 247 users visited in the last hour
Help About
FAQ
Access RSS
API
Stats

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.

Powered by the version 2.3.6